Subject: bug#22951: 25.1.50; Visible bell too big on OSX

From: [email-masked]
Date: Wed, 09 Mar 2016 07:23:56 +0000

Le 08.03.2016 22:45, John Wiegley a écrit :
>>>>>> sebastien  <[email-masked]> writes:
> 
>> Since commit bbe8a899ac91f93bcdb14fec8c200cd3f2256987 which increases 
>> the
>> size of the icon 5 times, the visible bell has become way too big and
>> distracting on the master branch: cf. attachments before.png vs. 
>> after.png
>> on a full screen Emacs frame.
> 
> I guess we need to make this configurable.  I actually asked for the 
> size to
> be increased, but others don't want it so large, then we need a way to 
> ask for
> the smaller or the larger size.
> 
> I'm OK with either one being the default.

Same here: I don't mind it being so big if indeed there is a way to make 
it smaller.

Thanks,
Sébastien.